BODY {
	BACKGROUND-COLOR: #ffffff
}
BODY {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif
}
TABLE {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif
}
P {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif
}
FORM {
	FONT-SIZE: 10px; FONT-FAMILY: Ms Sans serif
}
INPUT {
	FONT-SIZE: 10px; FONT-FAMILY: Ms Sans serif
}
LI {
	COLOR: #666666; TEXT-ALIGN: justify
}
A {
	FONT-SIZE: 11px; COLOR: #0066ff; FONT-FAMILY: Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, Sans-serif; TEXT-DECORATION: none
}
.highlight {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.highlightlink {
	FONT-SIZE: 11px; COLOR: #1e4f9a; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.highlightlink:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.highlightlink2 {
	FONT-SIZE: 11px; COLOR: #1e4f9a; FONT-FAMILY: Arial,Helvetica,Sans-serif
}
A.highlightlink2:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif
}
A.headerlink {
	FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.headerlink:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.footerlink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1e4f9a; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.footerlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.greenlink {
	FONT-SIZE: 11px; COLOR: #75a711; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.greenlink:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.boldbluelink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.boldbluelink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #87a5c3; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.bluelink {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.bluelink:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.bluelink2 {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.bluelink2:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.bluelink3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.bluelink3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
.bluewolink {
	COLOR: #003366
}
A.boldgreenlink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #75a711; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.boldgreenlink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.link1 {
	FONT-SIZE: 11px; COLOR: #0066cc; FONT-FAMILY: Arial, Helvetica, Sans-serif; TEXT-DECORATION: underline
}
A.link1:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.boldbluelink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #87a5c3; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.boldbluelink2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
.head {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Arial,Helvetica,Sans-serif
}
A.boldbluelink3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cae3ed; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.boldbluelink3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cae3ed; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.mail {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.mail:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.topic1 {
	FONT-SIZE: 11px; COLOR: #0066cc; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.topic1:hover {
	FONT-SIZE: 11px; COLOR: #0066cc; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.topic2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.topic2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.topic3 {
	FONT-SIZE: 11px; COLOR: #0066cc; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.topic3:hover {
	FONT-SIZE: 11px; COLOR: #0066cc; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.leftheadtitle {
	FONT-SIZE: 10px; COLOR: #87a5c3; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.leftheadtitle:hover {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.add {
	FONT-SIZE: 11px; COLOR: #1e4f9a; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.add:hover {
	FONT-SIZE: 11px; COLOR: #1e4f9a; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.add2 {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.add2:hover {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.tidhome {
	FONT-SIZE: 11px; COLOR: #663300; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.tidhome:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.tidhome2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #663300; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.tidhome2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: underline
}
A.tidabout {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #663300; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.tidabout:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc9933; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.tidabout2 {
	FONT-SIZE: 11px; COLOR: #663300; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.tidabout2:hover {
	FONT-SIZE: 11px; COLOR: #cc9933; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.tidabout3 {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.tidabout3:hover {
	FONT-SIZE: 11px; COLOR: #cc9933; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.searchhome {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.searchhome:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.divhome {
	FONT-SIZE: 11px; COLOR: #0a4e61; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.divhome:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.divhome2 {
	FONT-SIZE: 11px; COLOR: #1e4f9a; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
A.divhome2:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,Sans-serif; TEXT-DECORATION: none
}
.tidindent {
	TEXT-INDENT: 27px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.tidindentbl {
	MARGIN-LEFT: 30px; MARGIN-RIGHT: 30px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.tidindentb4 {
	MARGIN-LEFT: 15px; COLOR: #666666; MARGIN-RIGHT: 30px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.tidindentb3 {
	MARGIN-LEFT: 30px; COLOR: #666666; MARGIN-RIGHT: 30px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.tidindentb2 {
	MARGIN-LEFT: 30px; COLOR: #990000; MARGIN-RIGHT: 30px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.tidindent1 {
	TEXT-INDENT: 12pt; TEXT-ALIGN: left
}
.tidoutdent {
	MARGIN-LEFT: 30px; TEXT-INDENT: -11pt; TEXT-ALIGN: left
}
.box {
	BORDER-RIGHT: #993300 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #993300 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: auto; BORDER-LEFT: #993300 1px solid; WIDTH: auto; PADDING-TOP: 1px; BORDER-BOTTOM: #993300 1px solid; HEIGHT: auto
}
.txtbg1 {
	BORDER-RIGHT: #cc9966 1px solid; BORDER-TOP: #cc9966 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #cc9966 1px solid; COLOR: #ffffcc; BORDER-BOTTOM: #cc9966 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #990000; TEXT-ALIGN: left
}
.txtbg2 {
	BORDER-RIGHT: blue 1px solid; BORDER-TOP: blue 1px solid; FONT-SIZE: 14px; BORDER-LEFT: blue 1px solid; CURSOR: hand; BORDER-BOTTOM: blue 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 14px; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left
}
.tidindentb5 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; TEXT-ALIGN: left
}
DIV#div-datagrid {
	OVERFLOW: auto; WIDTH: 420px; SCROLLBAR-BASE-COLOR: #ffeaff; HEIGHT: 200px
}
TD.locked {
	; LEFT: expression(document.getElementById("div-datagrid").scrollLeft-2); CURSOR: default; POSITION: relative
}
TH.locked {
	; LEFT: expression(document.getElementById("div-datagrid").scrollLeft-2); CURSOR: default; POSITION: relative
}
TH {
	Z-INDEX: 10; CURSOR: default; POSITION: relative; ; TOP: expression(document.getElementById("div-datagrid").scrollTop-2)
}
TH.locked {
	Z-INDEX: 99
}
.GridRow {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial; HEIGHT: 35px; BACKGROUND-COLOR: #ffffff
}
.GridAltRow {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Arial; HEIGHT: 35px; BACKGROUND-COLOR: #eeeeee
}
TD.width150 {
	WIDTH: 180px
}
TH.width150 {
	WIDTH: 180px
}


.title01 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #996600; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 
}
.title02 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #663300; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 
}
.title04 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #774400; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 
}
.title03 {
	FONT-SIZE: 12px; COLOR: #993300; FONT-FAMILY: Arial,Sans-serif,Helvetica; 
}
.title_iframe {
	FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Arial,Sans-serif,Helvetica; 
}
.header01 {
	FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Sans-serif,Arial,Helvetica; FONT-WEIGHT: bold;
}
A.headerlink {
	FONT-SIZE: 11px; COLOR: #993300; FONT-FAMILY: Sans-serif,Arial,Helvetica; FONT-WEIGHT: bold;
}
A.headerlink:hover {
	FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Sans-serif,Arial,Helvetica; FONT-WEIGHT: bold;
}
A.link01 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #993300; FONT-FAMILY: Sans-serif,Arial,Helvetica; 
}
A.link01:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #cc0000; FONT-FAMILY: Sans-serif,Arial,Helvetica;
}
a.link02 {
	FONT-SIZE: 11px; COLOR: #663300; FONT-FAMILY: Sans-serif,Arial,Helvetica; 
}
a.link02:hover {
	FONT-SIZE: 11px; COLOR: #cc9933; FONT-FAMILY: Sans-serif,Arial,Helvetica; 
}
a.link03 {
	FONT-SIZE: 11px; COLOR: #333300; FONT-FAMILY: Sans-serif,Arial,Helvetica; 
}
a.link03:hover {
	FONT-SIZE: 11px; COLOR: #333300; FONT-FAMILY: Sans-serif,Arial,Helvetica; 
}
cntl {
	width:300px;border: 1px solid #003366; 
}
